LPPOM HALAL - Support #241

[Finance] Report Account Balance & Account Balance SL

03/18/2021 04:42 PM - Kezia Pawitra Yulianti

Status: Deploy Start date: 03/18/2021
Priority: High Due date: 03/19/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Yomma,

sesuai diskusi yaa perubahan untuk reportnya

Thanks

History

#1 - 03/18/2021 04:42 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 04/13/2021 02:26 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

#3 - 04/13/2021 02:26 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Kezia Pawitra Yulianti

#4 - 04/16/2021 01:52 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizgiaty

done yoms

Tks
